## posh-profil 4.0+6-2

=== Makefile ===
################################
# Makefile pour  Posh-Profil
################################

SOURCE=posh-profil
VERSION=2.0
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
