=== debian/changelog ===
posh-profil (4.0+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [2ad87ea] update ENT/Annuaire
  * [5d0a505] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [5b532f0] afornerot: Update package since “debian/envole/4/4.0+6-1”

 -- afornerot <afornerot@cadoles.com>  Thu, 20 Nov 2025 13:55:56 +0100

posh-profil (4.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1ca222f] ajout du fichier gbp
  * [feb30e4] Configuration pour builder EOLE
  * [668dee8] nettoyage schedule pour passage en 2.4
  * [aee25b1] nouveau fichiers pour schedule de synchorisation en 2.4
  * [dcd3364] mise à jour des fichier de makefile
  * [6a89cac] Merge branch 'master' into dist/envole/4/master
  * [ae5a181] mauvaise dépendance sur eole-web-pkg
  * [8d6bbad] erreur dico sur activer_sap qui n'a rien à faire là
  * [05e2a3a] Merge branch 'master' into dist/envole/4/master
  * [f7c2250] correctif template pour passage en 24
  * [fb383ab] Merge branch 'master' into dist/envole/4/master
  * [16539a7] notion de multietab inutile et bloquant sur 24
  * [82a1436] Merge branch 'master' into dist/envole/4/master
  * [dfbb805] adaptation 24
  * [a24629c] Merge branch 'master' into dist/envole/4/master
  * [45b2ddf] erreur sql sur affichage du menu de synchronisation
  * [e30335b] Merge branch 'master' into dist/envole/4/master
  * [f6f3f37] adaptation de style
  * [f96034c] adaptation 24
  * [7747717] Merge branch 'master' into dist/envole/4/master
  * [573c5ad] Mise à jour alerte de base
  * [affce6e] Merge branch 'master' into dist/envole/4/master
  * [3291f3f] ajout image de flux alertes de base
  * [7df6307] mise à jour alerte init
  * [b8ea61b] Merge branch 'master' into dist/envole/4/master
  * [f6e2868] contraite dico sur bacula et apache
  * [99284e2] Merge branch 'master' into dist/envole/4/master
  * [94de0fd] Ajout item ressources
  * [ffa991f] Merge branch 'master' into dist/envole/4/master
  * [7d9b0b1] Ajout icone ressources
  * [30ff7dc] Merge branch 'master' into dist/envole/4/master
  * [1656d60] nomenclature nommage tmpl
  * [341adff] Merge branch 'master' into dist/envole/4/master
  * [3383172] nomenclature tmpl + configuration bacula
  * [7d18d70] Merge branch 'master' into dist/envole/4/master
  * [bf12ae4] nomenclature tmpl + configuration bacula
  * [f567efb] Merge branch 'master' into dist/envole/4/master
  * [ec95d3d] erreur dans dicos
  * [450a23a] Merge branch 'master' into dist/envole/4/master
  * [f807e73] modif nom dico activer
  * [f138cd9] Merge branch 'master' into dist/envole/4/master
  * [e33f62d] adaptation ldap 24
  * [64ab2b0] Merge branch 'master' into dist/envole/4/master
  * [38670a4] correction template
  * [681f56c] Merge branch 'master' into dist/envole/4/master
  * [0f941dd] renommage activation
  * [c2bca31] Merge branch 'master' into dist/envole/4/master
  * [17b4810] correction template
  * [7ceb7d3] Merge branch 'master' into dist/envole/4/master
  * [4116666] forcer git-package
  * [75056ed] deplacement www-data de moodle
  * [1d2cd6d] Merge branch 'master' into dist/envole/4/master
  * [0ad0f2b] script unread
  * [fddea3c] Merge branch 'master' into dist/envole/4/master
  * [af7db11] unread script
  * [d76c08a] Merge branch 'master' into dist/envole/4/master
  * [145b18f] unread script
  * [167aad7] Merge branch 'master' into dist/envole/4/master
  * [0429c2f] synchronisation PIA pour wordpress
  * [d8feaac] Merge branch 'master' into dist/envole/4/master
  * [c2e7194] ajout source synchro PIA
  * [0fa81ef] Merge branch 'master' into dist/envole/4/master
  * [1fef123] purge des utilisateurs obsolète
  * [f63df43] purge hors boucle blog
  * [a842241] Merge branch 'master' into dist/envole/4/master
  * [e54921e] synchro wordpress pia
  * [2a0d900] Merge branch 'master' into dist/envole/4/master
  * [a18907a] controle cohérence synchro wordpress PIA
  * [ec300b6] Merge branch 'master' into dist/envole/4/master
  * [80e2286] template ldap 2.3 et 2.4
  * [ef93403] pb de dico en 2.3
  * [b1b1c3e] synchronisation wpsentry pia
  * [c741487] Merge branch 'master' into dist/envole/4/master
  * [c7a65d3] synchro PIA posh et template unread pour 2.3
  * [84c35c6] script synchro pia posh
  * [18590f5] Merge branch 'master' into dist/envole/4/master
  * [f05cd67] dépendances
  * [5e4a7a0] dependances
  * [b2f332c] ajout application fengoffice sacoche eoe mindmaps
  * [537dd95] Merge branch 'master' into dist/envole/4/master
  * [9f4d0cf] init synchro fengoffice
  * [c7ba3da] Merge branch 'master' into dist/envole/4/master
  * [714eee5] ajout requete d'existance du user
  * [5b62887] ajout requete d'existance du user
  * [8956963] Merge branch 'master' into dist/envole/4/master
  * [dd21645] squellet synchro fengoffice
  * [d3a0d9a] Merge branch 'master' into dist/envole/4/master
  * [d9d49c3] mise en place fonction de creation user
  * [b5da87c] Merge branch 'master' into dist/envole/4/master
  * [9a1e6c5] correction sql
  * [8c69154] Merge branch 'master' into dist/envole/4/master
  * [3809a0b] permission executive
  * [362e536] Merge branch 'master' into dist/envole/4/master
  * [debb7ed] bonne init synchro fengoffice
  * [b13a040] Merge branch 'master' into dist/envole/4/master
  * [e265600] correction en mode insert
  * [6e47006] Merge branch 'master' into dist/envole/4/master
  * [d82a5b0] mode d'ouverture onglet pour piwik et phpmyadmin
  * [e6b44c2] Merge branch 'master' into dist/envole/4/master
  * [d5e2a86] synchronisation enseignant
  * [e6d86a5] Ne pas modifier le role de l'utilisateur si existe
  * [eaf5f54] PIA = ne pas modifier les roles des utilisateurs existants
  * [987d885] Merge branch 'master' into dist/envole/4/master
  * [a46213e] parametre interdir accès portail pour un profil
  * [46a9f89] Merge branch 'master' into dist/envole/4/master
  * [38214d2] erreur orthographe
  * [4cee64a] Merge branch 'master' into dist/envole/4/master
  * [f6dc2ce] résolution pb de synchro multi-etab

