=== debian/control ===
Source: posh-profil
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/posh-profil
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/posh-profil/repository

Package: eole-posh-profil
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-client-annuaire, eole-db, eole-sondepiwik
Description: Eolisation de l'application Posh-Profil

Package: posh-profil-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps, envole-dependances-apps (> 1.0+3-11)
Description: Sources pour Posh-Profil "EOLE".
