## posh-profil 4.0+6-4

=== debian/changelog ===
posh-profil (4.0+6-4) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9f49088] Gérer la création des tables à l’étape mise à jour
  * [ba02405] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [fa1b003] Benjamin Bohard: Update package since “debian/envole/4/4.0+6-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Jan 2026 16:32:45 +0100

posh-profil (4.0+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [252f1a6] L’application Piwigo n’est plus intégrée à Envole
  * [a389b97] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [7020b13] Benjamin Bohard: Update package since “debian/envole/4/4.0+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Jan 2026 15:37:44 +0100
